Bug 6526 - [UPDATE REQUEST] unrar 5.3.9
: [UPDATE REQUEST] unrar 5.3.9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-03 21:23 MSK by Denis Silakov
Modified: 2016-01-11 19:32 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-01-03 21:23:42 MSK
Advisory:
Updated unrar to a new release - 5.3.9.

Build lists:
https://abf.io/build_lists/2614833
https://abf.io/build_lists/2614834
Comment 1 Vladimir Potapov 2016-01-07 09:59:51 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-01-11 19:26:10 MSK
unrar-5.3.9-1
https://abf.io/build_lists/2614833
https://abf.io/build_lists/2614834
************************ Advisory ************************
Updated unrar to a new release - 5.3.9.
**********************************************************
QA Verified